### Signal

# Qmi ClientWds::packet-service-status

since: 1.14

#### Declaration

    void
    packet_service_status (
      QmiClientWds* self,
      QmiIndicationWdsPacketServiceStatusOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::packet-service-status signal gets emitted when a ‘Packet Service Status‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.14

#### Parameters

`output`

  Type: `QmiIndicationWdsPacketServiceStatusOutput`

  A `QmiIndicationWdsPacketServiceStatusOutput`.

  The data is owned by the caller of the function.